001,Resim açılamadı
002,Zamanlayıcı çözümlenemedi!
003,Genel
004,Görünüm
005,&Etkin
006,Alfa kanalı eklenirken hata!
007,Akrep işareti açılamadı!
008,Yelkovan işareti açılamadı!
009,Saniye işareti açılamadı!
010,AM
011,PM
012,ClocX - alarm KAPAT!
013,Arkaplan açılamadı!
014, &Transparanlık (Win2k/XP)
015, &Öncelik
016,Düşük
017,Normal
018,Yüksek
019, Antialiasing 
020,Etkisiz bırak (&hızlı)
021,Methot &1 (varsayılan)
022,Methot &2
023, Pencere seçenekleri
024,&Daima üstte
025,&Masaüstüne İğnele (Win2k/XP)
026,D&oğrudan Tıkla (Win2k/XP)
027,O&ynatılamaz pencere
028,&Pozisyonu ekrandan kısıtla
029, Hazırlık seçenekleri
030,&AM/PM Göster
031,Dakikalık
032, A&rkaplan
033, Başlangıç
034,&Windows ile Başlat
035,Ot&urum ile Başlat (kullanıcı)
036,Po&zisyonu ayarlama. (dual-monitör)
037,Seçenekler
038,&Tamam
039,İpta&l
040,&Kapat
041,Ye&ni...
042,Düz&enle...
043,&Sil
044,&Test Et
045,Zamana göre alarmlar
046,İsim
047,Süre
048,Tarih
049,%d. ayda gün
050,Günlük
051,Haftalık
052,Aylık
053,Yıllık
054,Hemen
055,Alarm editörü
056,&İsim:
057,&Yeniden Çıkış:
058,&Süre: 
059, Eylem: 
060,Alar&m penceresi göster
061,Opsiyonel açıklama:
062,&Ses/Video oynat:
063,Uygulama çalı&ştır:
064,&PC Kapansın
065,ClocX Alarmı
066,Bir eylem seç!
067,Yeniden çıkış seçin!
068,Gün seç!
069,Alarm ismi gir!
070,Uygulama yolu gir!
071,Ses dosyası ismi gir!
072,Hata
073,Tüm dosyalar|*.*||
074,Uygulama| *.exe; *.com; *.bat;*.cmd|Tüm Dosyalar|*.*||
075,Alarm
076,Se&çenekler...
077,Ala&rmlar...
078,Tak&vim...
079,Doğrudan Tı&kla
080,Oynatılama&z
081,Üs&tte
082,H&akkında...
083,Çıkı&ş
084,Takvim
085,D&il
086,&Bildirim alanında ipucu tarih
087,&Tarih göster
088,&Alt+Tab listesinden gizle
089,Çoklu örneklere &izin ver
090, &Fare-Üstü Transparanlığı
091,&Saniye işaretini çek (yavaşlar)
092, &Zoom 
093,Başlat:
094,Dakikalarda aralık:
095,Tekrarla
096,Çalınacak ses saniyesi (0 = limitsiz):
097,Eklentiler (deneysel)
098, E&klentiler listesi: 
099,K&onfigürasyon
100,Eklenti açılamadı: 
101,Bu eklenti konfigüre edilemez.
102,Değişimler ClocX yeniden çalıştırılınca uygulanacak.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help